## libunicode-map8-perl 0.12-1

=== debian/changelog ===
libunicode-map8-perl (0.12-1) unstable; urgency=low

  * New upstream version.
  * Package now maintained by the Debian Perl Group.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 14 Jun 2005 20:12:10 -0400

libunicode-map8-perl (0.11-4) unstable; urgency=low

  * Added proper pointer to licenses in copyright file.  (Closes: #157661)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  5 Sep 2002 14:57:08 -0400

libunicode-map8-perl (0.11-3) unstable; urgency=low

  * Added proper build depends for perl 5.8.0

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 17 Aug 2002 22:39:42 -0400

libunicode-map8-perl (0.11-2) unstable; urgency=low

  * Recompiled for perl 5.8.0

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  1 Aug 2002 00:43:13 -0400

libunicode-map8-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * fixed 0-length maps cp1250-cp1258 (Closes: #154833)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 30 Jul 2002 14:54:28 -0400

libunicode-map8-perl (0.10p-1) unstable; urgency=low

  * Recompiled for latest perl policy (Closes: #95416)
  * Mistakenly, this package has been debian-native (i.e. no diff.gz)
    Hopefully this upload will fix that.
  * I've added a bunch of extra mappings which will be useful for 
    wdg-html-validator

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 28 Apr 2001 01:48:43 -0400

libunicode-map8-perl (0.10-2) unstable; urgency=low

  * Recompiled for perl 5.6 (closes: #80650)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 31 Dec 2000 09:47:52 -0500

libunicode-map8-perl (0.10-1) unstable; urgency=low

  * New upstream version

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 28 Aug 2000 13:12:14 -0400

libunicode-map8-perl (0.09-1) unstable; urgency=low

  * New upstream version
  * Fix for incorrect aliases for Russian character sets.  (Closes: #59209)
    Thanks to Max Kosmach.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 28 Feb 2000 22:26:05 -0500

libunicode-map8-perl (0.08-1) unstable; urgency=low
 
  * New upstream version
 
 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 13 Oct 1999 15:51:58 -0400

libunicode-map8-perl (0.05-5) unstable; urgency=low

  * Now that the perl insanity is over, I can remove a kludge I placed in
    the rules file.  (fixes: #41665)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 21 Jul 1999 00:59:11 -0400

libunicode-map8-perl (0.05-4) unstable; urgency=low

  * Recompiled for perl-5.005

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue,  6 Jul 1999 02:03:16 -0400

libunicode-map8-perl (0.05-3) unstable; urgency=low

  *  No longer hard codes i386 in debian/rules (fixes #38692)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue,  1 Jun 1999 06:50:51 -0400

libunicode-map8-perl (0.05-2) unstable; urgency=low

  * Added proper targets to debian/rules (fixes #38339)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 26 May 1999 10:57:36 -0400

libunicode-map8-perl (0.05-1) unstable; urgency=low

  * Initial release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 05 Apr 1998 09:27:11 -0500

Local variables:
mode: debian-changelog
user-mail-address: "jaldhar@debian.org"
End:
