=== debian/control ===
Source: libunicode-map8-perl
Section: interpreters
Priority: optional
Maintainer: pkg-perl-maintainers@lists.alioth.debian.org
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.6.1
Build-Depends: perl (>= 5.8.0), debhelper

Package: libunicode-map8-perl
Architecture: any
Depends: libunicode-string-perl,${shlibs:Depends},${perl:Depends}
Description: Perl module to map 8bit character sets to Unicode
 The Unicode::Map8 class implements efficient mapping tables between
 8-bit character sets and 16 bit character sets like Unicode.  About
 170 different mapping tables between various known character sets and
 Unicode is distributed with this package.  The source of these tables
 is the vendor mapping tables provided by Unicode, Inc. and the code
 tables in RFC 1345.  New maps can easily be installed.
