## libunicode-map8-perl 0.13%2Bdfsg

=== debian/changelog ===
libunicode-map8-perl (0.13+dfsg-4) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Declare compatibility with Standards-Version 3.9.5.
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Use DEP-3 headers in patch.
  * Point to versioned GPL-1 in debian/copyright.

 -- intrigeri <intrigeri@debian.org>  Fri, 11 Apr 2014 22:50:12 +0200

libunicode-map8-perl (0.13+dfsg-3) unstable; urgency=low

  * New patch 0001-Fix-test-failures-on-64-bit-architectures-due-to-inc.patch;
    thanks a lot to Niko Tyni for tracking down this issue and providing a
    patch (closes: #570670).
  * Convert to source format 3.0 (quilt). Remove quilt framework.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Mar 2010 01:59:46 +0100

libunicode-map8-perl (0.13+dfsg-2) unstable; urgency=low

  * debian/rules: add "--with quilt" to apply the patches again.
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2010 00:11:43 +0100

libunicode-map8-perl (0.13+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rename source package libunicode-map8-perl
  * Rewrite control description
  * Standards-Version 3.8.3 (no changes)
  * Add myself to Uploaders and Copyright
  * Use new debhelper 7 short rules format
  * Remove useless REAME.source, looks like a mistake
  * Refresh all quilt patches
  * Drop trailing junk from changelog
  * Add repack scripts to handle DFSG-izing
  * Refresh copyright to new DEP5 format
  * Add patch headers and forward patches upstream

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Revert changes to upstream MANIFEST.
  * Split out changes to aliases and additional maps into patches; add quilt
    framework. Add debian/README.source.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.
  * Add build dependency on libunicode-string-perl, enables additional tests.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 10:45:53 -0500

libunicode-map8-perl-dfsg (0.12-3) unstable; urgency=low

  * Repackaged .orig.tar.gz: removed non-free RFC (closes: #393392).
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 16 Oct 2006 23:09:40 +0200

libunicode-map8-perl (0.12-2) unstable; urgency=low

  * Fixed maintainer email address.
  * Bump Standards-Version to 3.6.2. No changes needed.
  * Switch to debhelper compatibility level 5. 
  * Mistakenly, this package has again been debian-native.
    Hopefully this upload will fix that.

 -- Niko Tyni <ntyni@iki.fi>  Sat, 17 Dec 2005 00:39:54 +0200
