## libunicode-map8-perl 0.13%2bdfsg

=== debian/changelog ===
libunicode-map8-perl (0.13+dfsg-4build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:11:16 +0100
