## libunicode-map8-perl 0.13+dfsg

=== debian/changelog ===
libunicode-map8-perl (0.13+dfsg-3build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 10:29:46 +0100

libunicode-map8-perl (0.13+dfsg-3build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 23:35:51 +0000

libunicode-map8-perl (0.13+dfsg-3build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 11:32:27 +0100
