=== debian/control ===
Source: libunicode-map8-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7), libunicode-string-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>, Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Unicode-Map8/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libunicode-map8-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libunicode-map8-perl/

Package: libunicode-map8-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libunicode-string-perl
Description: module to map 8bit character sets to Unicode
 Unicode::Map8 is a Perl module that implements efficient mapping tables for
 conversion between 8-bit character sets and 16 bit Unicode. There are about
 170 mapping tables between various character sets, based on vendor mapping
 tables provided by Unicode, Inc. and code tables in RFC1345.
